curl --request GET \
--url https://api.example.com/api/v1/subscription/{id} \
--header 'Authorization: Bearer <token>'{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"tenantId": 123,
"startDate": 123,
"expirationDate": 123,
"plan": {
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"name": "<string>",
"maxUsers": 123,
"maxContracts": 123,
"maxProjects": 123,
"maxTriggers": 123,
"maxDetectors": 123,
"maxWallets": 123,
"maxActions": 123,
"maxApiKeys": 123,
"detectorRateLimit": 123,
"detectorRateLimitDuration": 123
},
"notifyBeforeExpireDays": [
123
]
}curl --request GET \
--url https://api.example.com/api/v1/subscription/{id} \
--header 'Authorization: Bearer <token>'{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"tenantId": 123,
"startDate": 123,
"expirationDate": 123,
"plan": {
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"name": "<string>",
"maxUsers": 123,
"maxContracts": 123,
"maxProjects": 123,
"maxTriggers": 123,
"maxDetectors": 123,
"maxWallets": 123,
"maxActions": 123,
"maxApiKeys": 123,
"detectorRateLimit": 123,
"detectorRateLimitDuration": 123
},
"notifyBeforeExpireDays": [
123
]
}Documentation Index
Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
Use this file to discover all available pages before exploring further.
Authentication
OK
Unique identifier of the entity
1
Time when entity was created
Time when entity was updated
Status of the entity. Default: 'ACTIVE'
ACTIVE, DISABLED, DELETED ID of the tenant
The start date of the subscription. Default now()
The expiration date of the subscription.
The plan details associated with the subscription.
Show child attributes
A set of values, each specifies how many days before the subscription expiration the user will receive an email notification.